@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Regular'), url('fonts/Proxima_Nova_Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Regular Italic'), url('fonts/Proxima_Nova_Regular_Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Bold'), url('fonts/Proxima_Nova_Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova';
	src: local('Proxima Nova Bold Italic'), url('fonts/Proxima_Nova_Bold_Italic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

body {
font-family: 'Proxima Nova', Arial;
color: #303030;
font-size: 17px;
font-weight: normal;
background: #d8cfc0;
}
@media screen and (max-width: 480px) {
	body { font-size: 15px; }	
}
body a {
color: #f90f1e;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-ms-transition: all .4s;
-khtml-transition: all .4s;
transition: all .4s;
}
body a:hover {
color: #333333;
text-decoration: none;	
}
p, p:last-child {
	margin-bottom: 20px;
}
.field-name-body p,
.field-name-field-body2 p {
text-indent: 20px;	
}
.field-name-body td,
.field-name-field-body2 td {
padding: 3px 7px;	
}
.field-name-body td p,
.field-name-field-body2 td p {
text-indent: 0px;
margin: 0;	
}
h1,
h2,
h3 {
text-transform: uppercase;
color: #393939;
font-weight: bold;
}
h1 {
font-size: 46px;
text-transform: uppercase;
letter-spacing: .1em;
margin-top: 0;
}
@media screen and (max-width: 480px) {
	h1 { font-size: 26px; }
}
.navbar-default {
border: 0;
    margin-bottom: 0px;
    background: #d8cfc0;
    box-shadow: none;
    border-radius: 0;
    position: fixed;
    z-index: 8;
    width: 100%;
    top: 0px;
    border-bottom: 4px solid #f90f1e;
}
body.admin-menu .navbar-default {
top: 29px;	
}
.front .navbar-default {
border-bottom: 0;	
}

.navbar-header.navbar-left {
	float: left;
}
.navbar-brand {
padding: 10px 0px 10px 15px;
height: auto;
margin-top: 9px;
margin-bottom: 9px;	
}
.navbar-brand img {
	max-width: 100%;
    height: auto;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-ms-transition: all .4s;
-khtml-transition: all .4s;
transition: all .4s;	
}
.navbar-brand:hover img {

}

@media screen and (max-width: 1200px) {
	.navbar-brand { max-width: 200px; }
}

.breadcrumb {
padding-left: 0;
padding-right: 0;
font-size: 0.8em;
color: #868686;	
margin-top: 10px;
margin-bottom: 0;
background: transparent;
}
.headerborder {
padding: 0;
max-width: 100%;
}
.navbar-collapse {
	padding: 0;
	margin-top: 0px;
}
.navbar-default .navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
    line-height: 95px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4c4c4c;
    margin: 0 7px;
    position: relative;
    text-shadow: none;
}
@media screen and (max-width: 1200px) {
	.navbar-default .navbar-nav > li > a { margin: 0 7px; }	
}
@media screen and (max-width: 992px) {
	.navbar-default .navbar-nav > li > a { margin: 0 5px; }	
}
.navbar-default .navbar-nav > li.last > a {
	margin-right: 0px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #f90f1e;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #4d4d4d;
background: transparent;
box-shadow: none;
}
#mobile_menu {
float: right;
margin: 0;
margin-top: 22px;
margin-left: 30px;
border-radius: 0;
padding: 0;
width: 50px;
height: 30px;
box-shadow: none;
background: transparent;
border: 0;
}
#mobile_menu .icon-bar {
display: block;
width: 100%;
height: 2px;
background: #333;
}
#mobile_menu .icon-bar.center {
	margin: 11px 0;
}
#mobile_menu:hover .icon-bar {
background: #f90f1e;
}
@media screen and (max-width: 380px) {
.navbar-brand { max-width: 150px; }	
.navbar-brand > img { max-width: 100%; }
#mobile_menu { width: 30px; margin-top: 22px; }
#mobile_menu .icon-bar { height: 3px; }
#mobile_menu .icon-bar.center { margin: 6px 0; }
}



#mobile-menu-container {
position: fixed;
top: 0;
left: -300px;
width: 260px;
height: 100%;
overflow: auto;
background: #fff;
z-index: 9;
padding: 20px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
-moz-transition: all .4s;
-webkit-transition: all .4s;
-ms-transition: all .4s;
-khtml-transition: all .4s;
transition: all .4s;
}
#mobile-menu-container.active {
left: 0;	
}
#mobile-menu-container .glyphicon-remove {
float: right;
cursor: pointer;	
}
#mobile-menu-container .m_poducts {
margin-top: 40px;	
}
#mobile-menu-container ul {
	clear: both;
	display: block;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
}
#mobile-menu-container ul li {
	padding: 3px 0;
	position: relative;
}
#mobile-menu-container ul li.first {
	margin-top: 20px;
	padding-top: 10px;
}
#mobile-menu-container ul li a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
#mobile-menu-container #block-locale-language {
width: 100%;
margin: 0;	
}
#mobile-menu-container div.contextual-links-wrapper {
display: none !important;	
}



#block-locale-language {
margin-left: 10px;	
margin-top: 15px;
}
#block-locale-language .content ul li {
display: inline-block;
margin-top: 7px;
position: relative;	
}
#block-locale-language .content ul li:after {
content: '/';
margin-left: 5px;	
}
#block-locale-language .content ul li.last:after {
	display: none;
}
#block-locale-language .content ul li.active a {
opacity: 0.7;	
}

.region-navigation {
margin-top: 11px;
margin-left: 20px;	
}
.phone {
padding: 0 10px 0 27px;
background: url(images/call.png) no-repeat 0px 1px;
background-size: 20px auto;
font-size: 18px;
color: #f90f1e;
font-weight: bold;
}
#block-block-32 {
margin-top: 6px;	
}
#block-block-39 {
    margin-top: 12px;	
}
#block-block-39 .content p {
margin: 0;	
}

section.main {
margin-top: 20px;	
}

.views-field-field-fon-class {
	display: none;
}

header.header {
	position: relative;
}
header.header .overlay {
background: transparent;
}
.white header.header .overlay {
background: rgba(255, 255, 255, 0.5);	
}
.black header.header .overlay {
background: rgba(0, 0, 0, 0.5);	
}
.black header.header .overlay a,
.black header.header .overlay .breadcrumb,
.black header.header .overlay .page-title {
	color: #fff;
}
.black header.header .overlay .nav-tabs > li.active > a,
.black header.header .overlay .nav-tabs > li > a:hover {
color: #555;	
}

.not-front header.header {
	margin-top: 95px;
}
.front .region-slider {
	margin-top: 95px;
}
@media screen and (max-width: 1200px) {
.not-front header.header { margin-top: 77px; }
.front .region-slider { margin-top: 77px; }	
}
@media screen and (max-width: 380px) {
.not-front header.header { margin-top: 70px; }
.front .region-slider { margin-top: 70px; }	
}
.nav-tabs {
margin-bottom: 0;
border-bottom: 0;	
}
.view-slider .view-content .field-name-field-sliderimage {
text-align: right;
position: relative;	
}
.view-slider .view-content .field-name-field-sliderimage:before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: -moz-linear-gradient(left, rgba(0,0,0,.5) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left, rgba(0,0,0,.5) 0%, rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(0,0,0,.5) 0%, rgba(0,0,0,0) 100%);
}
.flexslider {
	border: 0;
	margin: 0;
}
.flexslider .slides img {
	width: 100%;
	display: inline-block;
}
.flex-direction-nav a {
	height: 30px;
}
.flex-direction-nav a:before {
	text-shadow: none;
	color: #f90f1e;	
	font-size: 24px;
}
.view-slider .view-content .group-slidertextfields {
position: absolute;
top: 50%;
z-index: 99;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.view-slider .view-content .group-slidertextfields .field-name-field-slidertitle {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    line-height: 1.2;
    max-width: 50%;
}
.view-slider .view-content .group-slidertextfields .field-name-field-slidertext {
	color: #FFF;
	font-size: 18px;
	line-height: 1;
	margin-top: 15px;
}
@media screen and (max-width: 992px) {
	.view-slider .view-content .group-slidertextfields .field-name-field-slidertitle { font-size: 24px; width: 100%; }
}
@media screen and (max-width: 768px) {
	.view-slider .view-content .group-slidertextfields { width: 100%; }
	.view-slider .view-content .group-slidertextfields .field-name-field-slidertitle { font-size: 24px; }
}
@media screen and (max-width: 480px) {
	.view-slider .view-content .group-slidertextfields .field-name-field-slidertitle { max-width: 100%; font-size: 15px; }
	.view-slider .view-content .group-slidertextfields .field-name-field-slidertext { max-width: 100%; font-size: 14px; }
}
.footer {
    background: #FFF;
    background: linear-gradient(to top, #f90f1e 0%, #f90f1e 80%, #d8cfc0 100%);
    border: 0;
    border-top: 0;
    margin-top: 40px;
    padding-bottom: 0;
}
.footer .credits {
background: transparent;
padding-top: 0;
padding-bottom: 0;
}
.footer a {
	color: #303030;
}
.footer .credits a {
color: #fff;
text-decoration: underline;	
}

.block-title {
margin-top: 0px;
margin-bottom: 20px;
padding-bottom: 20px;
font-size: 48px;
font-weight: bold;
position: relative;
text-align: left;
}
.block-title:after {
content: '';
position: absolute;
background: #f90f1e;
left: 0px;
bottom: 6px;
width: 70px;
height: 4px;
}



.footer .block-title {
margin-bottom: 30px;
padding-right: 0px;
width: 100%;
color: #f90f1e;
font-size: 18px;
}
.footer .block-title:after {
display: none;
}
.footer .block-title + .content,
.footer .block-title + div + .content {
width: 100%;
margin-bottom: 30px;
}
@media screen and (max-width: 1200px) {
.footer .block-title { padding-right: 0px; }	
}
@media screen and (max-width: 992px) {
.footer .block-title { width: 100%; margin-bottom: 30px; }	
}





label {
padding-left: 15px;
font-weight: bold;
font-size: 17px;
margin-bottom: 7px;
margin-top: 0px;
}
.form-required {
	color: red;
}
.btn, .btn-primary {
text-transform: uppercase;
font-size: 14px;
color: #fff;
background: #f90f1e;
padding: 11px 30px 9px 30px;
text-shadow: none;
border: 0;
border-radius: 21px;
letter-spacing: .1em;
box-shadow: none;	
}
.btn:hover, .btn-primary:hover {
	color: #fff;
	background: #c84719;
}
.form-control,
.form-control:focus {
border: 2px solid #ccc;
box-shadow: none;
border-radius: 0;
padding: 0 15px;
line-height: 42px;
height: 42px;
font-size: 17px;
font-weight: bold;
}
.form-control:focus {
box-shadow: none;
border-color: #333;	
}
.form-control::-webkit-input-placeholder { color: #889196; font-weight: bold; }
.form-control::-moz-placeholder { color: #889196; font-weight: bold; }
.form-control:-ms-input-placeholder { color: #889196; font-weight: bold; }
.form-control:-moz-placeholder { color: #889196; font-weight: bold; }
textarea.form-control,
textarea.form-control:focus {
border: 2px solid #ccc;
padding: 10px 20px;
line-height: 2em;
height: 120px;	
}
textarea.form-control:focus {
box-shadow: none;
border-color: #333;	
}
.form-actions {
	text-align: right;
}
.form-group {
margin-bottom: 5px;	
}

.body_top {

}
.region-body-top {
	overflow: hidden;
}
.region-body-top .block {
	line-height: 30px;
}

.item_object {
position: relative;
margin-bottom: 30px;
}
.item_object .item_photo {
position: relative;
overflow: hidden;
border-radius: 16px;
box-shadow: 0 20px 30px rgba(249, 15, 30, 0.25);
}
.item_object .item_photo img {
width: 100%;	
}
.item_object .item_title {
margin-top: 10px;
text-decoration: none;
font-size: 18px;
font-weight: bold;
color: #333;
padding-left: 15px;
line-height: 1;
}
.item_object:hover .item_photo img {
opacity: .8;
}
.item_object:hover .item_title {
color: #f90f1e;
}


.news_block {
position: relative;
margin-bottom: 30px;
}
.news_block .news_block_img {
position: relative;
overflow: hidden;
border-radius: 16px;
box-shadow: 0 20px 30px rgba(45, 90, 173, 0.3);	
}
.news_block .news_block_img img {
width: 100%;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;	
}
.news_block .news_block_title {
    margin-top: 10px;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    line-height: 1;
    padding: 0 15px;
}
.news_block:hover .news_block_img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.news_block:hover .news_block_title {
color: #f90f1e;	
}

.project_object {
position: relative;
margin-bottom: 30px;
float: left;
width: 100%;
}
.project_object .left {
float: left;
width: 41%;	
}
.project_object .right {
float: right;
width: 59%;	
}
.project_object .project_photo {
position: relative;
overflow: hidden;
border-radius: 16px;
box-shadow: 0 20px 30px rgba(249, 15, 30, 0.25);
}
.project_object .project_photo img {
width: 100%;	
}
.project_object .project_title {
margin-top: 10px;
text-decoration: none;
font-size: 18px;
font-weight: bold;
color: #333;
padding-left: 15px;
line-height: 1;
}
.project_object .project_body {
font-size: 16px;
color: #414141;
padding-left: 15px;
line-height: 1;
margin-top: 10px;
}
.project_object:hover .project_photo img {
opacity: .8;
}
.project_object:hover .project_title {
color: #f90f1e;
}

.views-exposed-form .views-exposed-widget {
float: none;
padding: 0 15px;
margin-bottom: 30px;	
}
.views-exposed-form .bef-select-as-links {
width: 100%;
background: #e4edfe;
overflow: hidden;	
}
.views-exposed-form .bef-select-as-links .form-item .form-item {
float: left;
width: 25%;
text-align: center; 	
}
.views-exposed-form .bef-select-as-links .form-item .form-item a {
display: block;
padding: 5px 15px;
text-align: center;	
}
@media screen and (max-width: 992px) {
.views-exposed-form .bef-select-as-links .form-item .form-item { width: 50%; }
}

.owl-item .item_object {
	padding: 0 15px;
}
.view-maincategories .owl-item .item_object .item_photo img {
	border: 4px solid #f90f1e;
	border-radius: 50%;
	overflow: hidden;
}
.view-maincategories .owl-item .item_object:hover .item_photo img {
	border-color: #fdca14;
}
.view-brand-desc,
.view-categorydescription {
	margin-top: 40px;
}

.view-subcategoryes {
	overflow: hidden;
}
.view-subcategoryes .item_object {
	text-align: left;
}



a.pdf {
display: block;
color: #fff;
background: url(images/pdf.png) no-repeat 10px center #f90f1e;
background-size: 40px auto;
padding: 20px 20px 20px 60px;
text-align: center;
font-size: 24px;	
}
a.pdf:hover {
background-color: #f90f1e;
color: #fff;	
}

.text-block ul {
padding-left: 0px;
margin-bottom: 20px;
list-style: none;	
}
.text-block ul li {
position: relative;
padding-left: 15px;	
}
.text-block ul li:before {
font-family: FontAwesome;	
content: "\f105";
color: #f90f1e;
position: absolute;
left: 0;
top: 0;
}

.field-name-field-video {
margin-bottom: 30px;	
}

.field-name-field-gallery .field-items {
overflow: hidden;
margin: 0 -1px 30px -1px;	
}
.field-name-field-gallery .field-item {
	display: block;
	padding: 1px;
	float: left;
	width: 25%;
}
.field-name-field-gallery .field-item img {
width: 100%;
z-index: 1;	
}
.field-name-field-gallery .field-item:first-child {
width: 100%;	
}
.field-name-field-gallery .field-item a {
position: relative;
z-index: 1;
display: block;	
}
.field-name-field-gallery .field-item a:before {
content: '';
position: absolute;
z-index: 3;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.5);
opacity: 0;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-ms-transition: all .4s;
-khtml-transition: all .4s;
transition: all .4s;	
}
.field-name-field-gallery .field-item a:after {
position: absolute;
z-index: 3;
font-family: FontAwesome;
content: "\f00e";
color: #FFF;
opacity: 0;
left: 50%;
top: 50%;
margin-left: -10px;
margin-top: -10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-ms-transition: all .4s;
-khtml-transition: all .4s;
transition: all .4s;
}
.field-name-field-gallery .field-item a:hover:before,
.field-name-field-gallery .field-item a:hover:after {
opacity: 1;	
}

#block-block-34 {
margin-top: 40px;	
}


.modal-header {
background: #f90f1e;
color: #fff;
}
.modal-title {
font-size: 24px;
font-weight: bold;
}
.modal-header .close {
margin-top: -2px;
position: absolute;
top: 10px;
right: 10px;
color: #fff;
font-size: 40px;
opacity: 1;
}

#block-block-36 {
margin-top: 9px;
margin-right: 15px;	
}
#block-block-36 a.btn {
color: #fff !important;
background: url(images/folder.png) no-repeat 11px 12px #f90f1e;
padding-left: 35px;
padding-right: 20px;
outline: none;
}
#block-block-36 a.btn:hover {
background-color: #f90f1e;	
}

.view-productmenu > .view-content > ul {
list-style: none;
margin: 0 -5px;
padding: 0;
display: block;
overflow: hidden;	
}
.view-productmenu > .view-content > ul > li {
list-style: none;
margin: 0;
padding: 0 5px;
display: block;	
float: left;
width: 33.3%;
margin-bottom: 30px;
}
.view-productmenu > .view-content > ul > li > .views-field-name {
margin-bottom: 15px;	
}
.view-productmenu > .view-content > ul > li a {
font-weight: bold;
line-height: 1;
display: block;	
}
.view-productmenu > .view-content > ul > li > ul {
list-style: none;
margin: 5px 0 0 0;
padding: 0;
display: block;		
}
.view-productmenu > .view-content > ul > li > ul li {
margin-bottom: 15px;	
}
.view-productmenu > .view-content > ul > li > ul a {
	font-weight: normal;
	font-size: 15px;
}
@media screen and (max-width: 992px) {
.view-productmenu > .view-content > ul > li { width: 50%; }	
}
@media screen and (max-width: 680px) {
.view-productmenu > .view-content > ul > li { width: 100%; }	
}

@media screen and (min-width: 992px) {
.view > .view-content > .views-row.col-md-4:nth-child(3n + 1) { clear: left; }
}
@media screen and (max-width: 992px) {
.view > .view-content > .views-row.col-sm-6:nth-child(2n + 1) { clear: left; }
}

.view-header .nav.nav-pills {
padding: 0 15px;
margin-bottom: 30px;	
}
.view-header .nav.nav-pills > li {
background: #e4edfe;
text-align: center;
border-right: 1px solid #d6dfef;	
}
.view-header .nav.nav-pills > li.views-row-last {
border-right: 0;	
}
.view-header .nav.nav-pills > li a {
padding-top: 5px;
padding-bottom: 5px;
display: block;	
}
.view-header .nav.nav-pills > li a:hover {
color: #f90f1e;	
}
@media screen and (max-width: 768px) {
.view-header .nav.nav-pills > li { border-bottom: 1px solid #d6dfef; border-right: 0; }
.view-header .nav.nav-pills > li.views-row-last { border: 0; }	
}


.page-node-437 #block-views-maincategoryes-block > .block-title {
display: none;	
}



.not-front #block-views-taxonomy-block-1 .block-title {
display: none;	
}





